﻿        table.dataTable tbody th, table.dataTable tbody td {
            padding: 1px 10px; /* e.g. change 8x to 4px here */
        }

        table.dataTable thead th, table.dataTable thead td {
            padding: 1px 8px; /* e.g. change 8x to 4px here */
        }

        .dataTables_scrollHead {
        margin-bottom: -19px;
        }

        /* ------For Text Overflow in all Tables-------- */
        .tbodyhoverflow {
            max-width: 70px;
            /*text-overflow: ellipsis;*/
            white-space: nowrap;
            overflow: auto;
            text-align: left;
        }

        #hsn_tbl thead input {
            width: 100%;
        }

 .placehlder::-webkit-input-placeholder {
                font-size: 13px;
            }

 .placehlder::-moz-placeholder {
 font-size: 13px;
}
        #hsn_tbl tbody tr:nth-child(even) {
            background: #CCC;
        }

        #hsn_tbl tbody tr:nth-child(odd) {
            background: #FFF;
        }